@charset "utf-8";
/* CSS Document */

*outline{margin:0px;
         padding:0px;}
		 
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	background-color:#FFF;
	margin: 0px;
	background-image: url(images/bg_11.jpg);
	background-repeat: repeat;
	
}
.clear{
	clear: both;
}		 
.wrapper{
	width:980px;
	height: auto;
	margin-top: -5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.for-main {
	height: auto;
	width: 980px;
	margin: auto;
}
.for-header {
	height: 147px;
	width: 980px;
	background-color: #FFF;
	
}
.for-logo {
	height: 147px;
	width: 521px;
	background-color: #FFF;
	float: left;
}
.for-right {
	height: 147px;
	width: 455px;
	background-color: #FFF;
	float: right;
}
.for-right_1 {
	height: 113px;
	width: 455px;
	background-color: #FFF;
	float: left;
}
.for-right_2 {
	width: 455px;
	background-color: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #000;
	text-align: right;
	height: 35px;
}




.nav{
	margin: 0px;
	float: left;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	background-color:#FFF;
	height: 46px;
	text-align: center;
	border: 1px solid #000;
}
.nav ul {
	color: #000;
	padding: 0px;
	margin: 15px 0 0 -17px;
	list-style-type: none;
	float: left;
	
}
.nav ul li {
	float: left;
	color: #000000;
	padding: 0px;
	list-style-type: none;
	display: block;
}
.nav ul li a {
	float: left;
	color: #000;
	text-decoration: none;
	width:196px;
	font-weight: bold;
}

.nav ul li a:hover {
	float: left;
	color: #666;
	text-decoration: none;
	height:23px;
}
.container {
	float: left;
	width: 980px;
	height: auto;
	background-color: #FFF;
}
.container-lft {
	float: left;
	width: 980px;
	height: auto;
	margin-top: 15px;
}

.container-rgt {
	float: left;
	width: 290px;
	height: auto;
	margin-top: 15px;
	margin-left: 20px;
}
.container-rgtCopy {
	float: left;
	width: 270px;
	margin-top: 25px;
	margin-left: 15px;
}

.lft {
	float: left;
	width: 670px;
	height: auto;
	margin-top: 15px;
}
.rgt {
	float: left;
	width: 290px;
	height: auto;
	margin-top: 15px;
	margin-left: 20px;
}

.text-18-black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	float: left;
	width: 980px;
	}
.text-18-blackCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	margin-left: 15px;
	float: left;
}

		 
.text-13-blackCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	margin-top: 6px;
	text-align: justify;
	margin-left: 15px;
	float: left;
}
.text-21-blackCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #000;
	margin-top: 35px;
	text-align: justify;
	margin-left: 15px;
	float: left;
}
.text-21-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	float: left;
}

.text-12-boldCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: justify;
	float: left;
}
.text-12-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3399cc;
	text-align: justify;
	float: left;
	margin-left: 10px;
}
.text-13-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	float: left;
	margin-left: 10px;
}


.text-12-gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	float: left;
	width: 157px;
}
.footer-12-grayCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}
.text-14-whiteCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	float: left;
}
.text-18-whiteCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	float: left;
}
.text-18-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
}
.box_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	background-color: #999;
	height: 29px;
	width: 193px;
	padding-top: 10px;
}
.box_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	background-color: #FFF;
	height: 39px;
	width: 69px;
}








#ff{color:#000000; font-size:14px; font-weight:bold; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;}
a{
	outline:none;
	color: #FFF;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	}
a:hover{
	outline:none;
	color: #FFF;
	text-decoration:underline;
	
	
}
